Re: Firefox and JFW 15


Marianne Denning
 

If here he is running windows 10 on the computer he must also have jaws 16 at the minimum.

On Jul 28, 2018, at 8:48 PM, Pat Byrne <k9jau@sbcglobal.net> wrote:

i need to tap the group wisdom.
I'm helping a person get a replacement computer configured. He has to stay with JFW 15 and is used to Firefox. The version I downloaded today told me I needed to update my screen reader. What version and I looking for, please?
Appreciate the assistance.
Pat Byrne



Join main@jfw.groups.io to automatically receive all group messages.